Subject: Bug#1471 closed by Mike Gabriel <[email-masked]> (Re: [X2Go-Dev] Bug#1471 wiki account)

From: [email-masked] (X2Go Bug Tracking System)
Date: Mon, 25 May 2020 22:35:01 +0000

This is an automatic notification regarding your Bug report
which was filed against the wiki.x2go.org package:

#1471: New wiki account for Dave Chamberlin-Kidd

It has been closed by Mike Gabriel <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <[email-masked]> by
replying to this email.

-- 
1471: bugs.x2go.org/cgi-bin/bugreport.cgi?bug=1471
X2Go Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [X2Go-Dev] Bug#1471 wiki account
From: Mike Gabriel <[email-masked]>
To: Dave Chamberlin-Kidd <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 May 2020 22:27:40 +0000
List-Id: X2Go Development Mailing List <x2go-dev.lists.x2go.org>

Control: close -1

HI Dave,

On  Mi 20 Mai 2020 01:09:08 CEST, Dave Chamberlin-Kidd wrote:

> Q: What kind of content do you plan to add to the X2Go wiki?
>
> A: I'm not sure yet. I'm interested in looking at the x2go client and will
> hopefully be able to submit some patches to help out. As I get to know the
> code and wiki I'm sure I'll find some info I can add to improve the docs.
>
> Cheers
> Dave

Your wiki account has been created now. You should have received an  
initial password via mail. Please change your password immediately  
after initial login.

As an Englisch native speaker, please feel free to rephrase language  
bummers (and be our proof reader) wherever you find them. (Most of the  
X2Go people are German).

Greets,
Mike

-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: [email-masked], http://das-netzwerkteam.de

_______________________________________________
x2go-dev mailing list
[email-masked]
https://lists.x2go.org/listinfo/x2go-dev

Subject: New wiki account for Dave Chamberlin-Kidd
From: Dave Chamberlin-Kidd <[email-masked]>
To: [email-masked]
Date: Tue, 19 May 2020 07:53:02 +0100

Package: wiki.x2go.org

Please create a wiki account for me.

First name: Dave
Last name: Chamberlin-Kidd
Account name: flamangoes

Many thanks
Dave